
IDI - Instrumentación de radares - Task #1585

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Implementar lectura de tiempo en alta de línea WINDOW (FPGA)

01/30/2019 02:55 PM - Joaquín Verástegui

Status: Closed Start date: 04/02/2019

Priority: High Due date: 07/10/2019

Assignee: Juan Llanos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/30/2019 02:56 PM - Joaquín Verástegui

- Priority changed from Normal to High

#2 - 03/26/2019 10:45 PM - Juan Llanos

- Due date set to 04/29/2019

- Start date changed from 01/30/2019 to 04/02/2019

#3 - 05/23/2019 08:02 PM - Juan Llanos

- Status changed from New to In progress

#4 - 05/24/2019 02:27 PM - Juan Llanos

- Due date changed from 04/29/2019 to 05/30/2019

- % Done changed from 0 to 80

#5 - 07/10/2019 08:03 PM - Juan Llanos

- Status changed from In progress to Resolved

#6 - 07/10/2019 08:06 PM - Juan Llanos

- Due date changed from 05/30/2019 to 07/10/2019

- % Done changed from 80 to 100

#7 - 01/02/2024 02:53 PM - John Rojas

- Status changed from Resolved to Closed
